{
    "event_place": {
        "1": "A k\u00e9sz\u00edt\u00e9s helye",
        "2": "A felt\u00e1r\u00e1s helye",
        "3": "A kiad\u00e1s helye",
        "4": "A v\u00e1zlat k\u00e9sz\u00edt\u00e9s\u00e9nek helye",
        "5": "A felv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek a helye",
        "6": "A felhaszn\u00e1l\u00e1s helye",
        "7": "A m\u0171 meg\u00edr\u00e1s\u00e1nak helye",
        "8": "A gy\u0171jt\u00e9s helye",
        "9": "A festm\u00e9ny k\u00e9sz\u00edt\u00e9s\u00e9nek helye",
        "10": "A felv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek helye",
        "11": "A k\u00e9zhezv\u00e9tel helye",
        "12": "A nyom\u00f3lemez k\u00e9sz\u00edt\u00e9s\u00e9nek helye",
        "13": "A post\u00e1z\u00e1s helye",
        "14": "A kibocs\u00e1t\u00e1s helye",
        "15": "Az al\u00e1\u00edr\u00e1s helye",
        "16": "A meghat\u00e1roz\u00e1s helye",
        "19": "A rajz k\u00e9sz\u00edt\u00e9s\u00e9nek helye",
        "20": "A m\u00e1solat k\u00e9sz\u00edt\u00e9s\u00e9nek helye",
        "21": "\u00c9lett\u00e9r",
        "22": "[F\u00f6ldrajzi vonatkoz\u00e1s]",
        "23": "[Kapcsol\u00f3d\u00f3 szem\u00e9lyek\/int\u00e9zm\u00e9nyek]",
        "24": "[Id\u0151beli vonatkoz\u00e1s]",
        "25": "A megrendel\u00e9s helye",
        "26": "A nyomtat\u00e1s helye",
        "27": "A hangfelv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek helye",
        "28": "Az \u00e9nekl\u00e9s helysz\u00edne",
        "29": "Tervez\u00e9s helysz\u00edne",
        "30": "Tervez\u00e9s helysz\u00edne",
        "31": "Mint\u00e1z\u00e1s helysz\u00edne",
        "32": "Szign\u00e1l\u00e1s helysz\u00edne",
        "33": "Eml\u00edt\u00e9s helysz\u00edne",
        "34": "Az eltemet\u00e9s helye",
        "35": "A koncepci\u00f3 megalkot\u00e1s\u00e1nak helye",
        "36": "\u00c1br\u00e1zol\u00e1s helysz\u00edne",
        "37": "D\u00edsz\u00edt\u00e9s helysz\u00edne",
        "38": "Illuszt\u00e1ci\u00f3 helysz\u00edne",
        "39": "Az \u00f6sszeszerel\u00e9s helye",
        "40": "Az \u00e1rverez\u00e9s helyszine",
        "41": "A v\u00e1s\u00e1rl\u00e1s helysz\u00edne",
        "42": "A tulajdonl\u00e1s helye",
        "43": "Az elad\u00e1s helysz\u00edne",
        "44": "A restaur\u00e1l\u00e1s helysz\u00edne",
        "45": "A s\u00e9r\u00fcl\u00e9s helysz\u00edne",
        "46": "A megsemmis\u00fcl\u00e9s helysz\u00edne",
        "47": "Az elt\u0171n\u00e9s helysz\u00edne",
        "48": "A szerkeszt\u00e9s helysz\u00edne",
        "49": "Az adom\u00e1nyoz\u00e1s helysz\u00edne",
        "50": "Az \u00f6r\u00f6kl\u00e9s helysz\u00edne"
    }
}